uuid: 64561ec6-0f7b-4dc3-80a6-76d59ad6f73f
langcode: fr
status: true
dependencies:
  config:
    - core.entity_view_mode.node.logo
    - field.field.node.partenaires_logo_footer_.body
    - field.field.node.partenaires_logo_footer_.field_fichiers
    - field.field.node.partenaires_logo_footer_.field_lien
    - field.field.node.partenaires_logo_footer_.field_logo
    - field.field.node.partenaires_logo_footer_.field_poid
    - field.field.node.partenaires_logo_footer_.field_type_de_partenaire
    - image.style.logo
    - node.type.partenaires_logo_footer_
  module:
    - image
    - linked_field
id: node.partenaires_logo_footer_.logo
targetEntityType: node
bundle: partenaires_logo_footer_
mode: logo
content:
  field_logo:
    type: image
    label: hidden
    settings:
      image_link: ''
      image_style: logo
      image_loading:
        attribute: lazy
    third_party_settings:
      linked_field:
        linked: '1'
        type: field
        destination: field_lien
        advanced: {  }
        token: ''
    weight: 0
    region: content
hidden:
  body: true
  created: true
  field_fichiers: true
  field_lien: true
  field_poid: true
  field_type_de_partenaire: true
  langcode: true
  links: true
  search_api_excerpt: true
  title: true
  uid: true
